<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Register</title>
</head>
<body>
	
	{% if is_user_registered == False %}
		<h1>User Successfully Created!</h1>

		<p>The account for {{first_name}} {{last_name}} has been successfully created!</p>
	{% else%}
		<h1>Duplicate User Found!</h1>
		<p>A duplicate user has been found, user creation unssucessful</p>
	{% endif %}

</body>
</html>